import { Session } from "../../resources/session/session.resource";
/** @monorepo-internal */
export declare const sessionCookieName: "auth_session";
export declare function validateSession(token: string): Promise<Session>;
export declare function readBearerToken(token: string): string;
